/* Add here all your CSS customizations */
.bd-blue-d .header-body {
    background-color: #02123d !important;
}

.bg-orange {
    background-color: #f4791b !important;
}

.bg-green {
    background-color: green !important;
}

.bg-blue {
    background-color: #233487 !important;
}

.text-color-orange {
    color: #f4791b !important;
}

.text-color-white {
    color: #fff !important;
}

.text-color-blue {
    color: #233487 !important;
}
.text-color-golden {
    color: #daa520 !important;
}
.text-color-green {
    color: green !important;
}

.text-decoration-none {
    text-decoration: none !important;
}

.drop-down-sub-width {
    max-width: 50% !important;
}

@media screen and (max-width: 786px) {
    .drop-down-sub-width {
        max-width: 80% !important;
    }
}

@media screen and (max-width: 480px) {
    .drop-down-sub-width {
        max-width: 100% !important;
    }
}

.bread-crumb {
    padding-top: 15px;
}

    .bread-crumb .breadcrumb-item a {
        color: green;
    }

a {
    color: #233487;
}

body {
    color: #444444;
}

.nav-bar-terms ::-webkit-scrollbar {
    width: 5px;
    height: 7px;
}

.nav-bar-terms ::-webkit-scrollbar-thumb {
    background-color: #233487;
    outline: 1px solid #233487;
    border-radius: 50px;
}

.nav-bar-terms ::-webkit-scrollbar-track {
    box-shadow: inset 0 0 4px rgba(0,0,0,0.2);
}

@@-moz-document url-prefix() {
    .scroller {
        scrollbar-width: thin;
        scrollbar-color: #1e202a;
    }
}

.docs-navigation {
    width: 290px;
    height: 420px;
    overflow: auto;
}

    .docs-navigation ul {
        margin-bottom: 0;
        padding-left: 0;
        list-style: none;
    }

        .docs-navigation ul li {
            position: relative;
            display: block;
            width: 100%;
        }

            .docs-navigation ul li span {
                color: #002f73;
                cursor: pointer;
                position: relative;
                display: block;
            }

            .docs-navigation ul li a, .docs-navigation ul li span {
                font-size: 14px;
                font-weight: 700;
                padding: 7px 14px;
            }
.hr-panel {
    padding-top: 35px;
}

    .hr-panel .card {
        margin-top: 10px;
        border: none !important;
    }

        .hr-panel .card a {
            text-decoration:none !important;
        }

        .hr-panel .card .card-body {
            padding: 20px 5px 5px 5px;
        }

        .hr-panel .card img {
            margin: 0 auto;
            display: block;
        }

        .hr-panel .card .card-body .card-title {
            text-align: center;
            font-size: 16px;
            font-weight: 500;
            color: #233487;
        }